

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 90px 0px 394px 0px;padding: 0px;border: none;width: 793px;height: 639px;}

#page_1 #p1dimg1 {position:absolute;top:30px;left:115px;z-index:-1;width:564px;height:609px;}
#page_1 #p1dimg1 #p1img1 {width:564px;height:609px;}




#page_2 {position:relative; overflow: hidden;margin: 90px 0px 660px 231px;padding: 0px;border: none;width: 562px;height: 373px;}

#page_2 #p2dimg1 {position:absolute;top:31px;left:0px;z-index:-1;width:331px;height:342px;}
#page_2 #p2dimg1 #p2img1 {width:331px;height:342px;}




.ft0{font: bold 21px 'Arial';line-height: 23px;}
.ft1{font: 1px 'Times New Roman';line-height: 1px;}
.ft2{font: 9px 'Times New Roman';line-height: 10px;}
.ft3{font: 9px 'Times New Roman';line-height: 11px;}
.ft4{font: 1px 'Times New Roman';line-height: 6px;}
.ft5{font: 1px 'Times New Roman';line-height: 5px;}
.ft6{font: 1px 'Times New Roman';line-height: 7px;}
.ft7{font: 8px 'Times New Roman';line-height: 9px;}
.ft8{font: 7px 'Times New Roman';line-height: 8px;}
.ft9{font: 1px 'Times New Roman';line-height: 9px;}

.p0{text-align: right;padding-right: 288px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: center;padding-left: 125px;padding-right: 640px;margin-top: 8px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: left;padding-left: 404px;margin-top: 5px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 417px;margin-top: 2px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 406px;margin-top: 2px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 125px;margin-top: 14px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 124px;margin-top: 1px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 129px;margin-top: 2px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 124px;margin-top: 54px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 125px;margin-top: 1px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 136px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 124px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 127px;margin-top: 1px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 58px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;background: #f3f3f3;}
.td1{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;background: #ccffcc;}
.td2{padding: 0px;margin: 0px;width: 140px;vertical-align: bottom;background: #f3f3f3;}
.td3{padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;background: #f3f3f3;}
.td4{padding: 0px;margin: 0px;width: 142px;vertical-align: bottom;background: #f3f3f3;}
.td5{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;background: #f3f3f3;}
.td6{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 140px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;background: #ccffcc;}
.td10{padding: 0px;margin: 0px;width: 94px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 186px;vertical-align: bottom;}
.td12{border-bottom: #ccffcc 1px solid;padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;background: #ccffcc;}
.td13{border-bottom: #f3f3f3 1px solid;padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;background: #f3f3f3;}
.td14{padding: 0px;margin: 0px;width: 187px;vertical-align: bottom;background: #f3f3f3;}

.tr0{height: 22px;}
.tr1{height: 12px;}
.tr2{height: 11px;}
.tr3{height: 46px;}
.tr4{height: 18px;}
.tr5{height: 6px;}
.tr6{height: 5px;}
.tr7{height: 7px;}
.tr8{height: 14px;}
.tr9{height: 10px;}
.tr10{height: 15px;}
.tr11{height: 9px;}
.tr12{height: 13px;}
.tr13{height: 19px;}

.t0{width: 562px;margin-left: 116px;margin-top: 9px;font: 9px 'Times New Roman';}
.t1{width: 513px;margin-left: 116px;margin-top: 7px;font: 9px 'Times New Roman';}

